give item_suit
give weapon_iceaxe
give weapon_stunstick
give weapon_pistol
give weapon_flaregun
give weapon_smg1
give weapon_smg2
give weapon_shotgun
give weapon_hmg1
give weapon_ar1
give weapon_ar2
give weapon_sniperrifle
give weapon_ml
give weapon_frag
give weapon_slam
give weapon_binoculars
give item_large_box_mrounds
give item_large_box_mrounds
give item_large_box_srounds
give item_box_buckshot
give item_box_buckshot
give item_ar2_grenade
give item_ar2_grenade
give item_ar2_grenade
give item_battery
give item_battery
give item_battery
give item_battery